@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** * mixin report($caption-pos:left, $top-pos:0) @param (caption-pos) caption位置 省略可 default値はleft @param (top-pos) captionのtop位置 省略可 default値は0px */
body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
/* layout Style */
header { width: 100%; padding: 0; margin: 0; background-color: #020306; overflow: hidden; }
header h1 { margin: 45px auto 30px; max-width: 300px; }
header h1 img { width: 100%; }
@media only screen and (max-width: 720px) { header h1 { margin: 20px auto 10px; max-width: 200px; } }

.mainVisual { z-index: 0; width: 100%; padding: 0; line-height: 0; position: relative; height: 700px; background: #ffd7c5 url("../images/main-bg.jpg") 50% 50% scroll no-repeat; }
@media only screen and (max-width: 720px) { .mainVisual { height: 430px; } }
.mainVisual h1 { position: absolute; top: 50px; z-index: 50; left: 0; right: 0; margin: auto; width: 315px; height: 601px; }
@media only screen and (max-width: 720px) { .mainVisual h1 { top: 30px; width: 275px; height: 374px; }
  .mainVisual h1 img { width: 100%; } }

.wrapper { background-color: #ffe5d9; border-top: 5px solid #ffc4a4; margin: 0; padding: 0; overflow: hidden; }
.wrapper .intro1 { margin: 0 auto 0; max-width: 720px; overflow: hidden; }
@media only screen and (max-width: 720px) { .wrapper .intro1 { margin-bottom: 40px; } }
.wrapper .intro1 .layout figure { float: left; width: 340px; height: 460px; }
.wrapper .intro1 .layout figure img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .intro1 .layout figure { width: auto; height: auto; float: none; margin: 20px auto 0; max-width: 255px; } }
.wrapper .intro1 .layout figcaption { float: right; margin-top: 70px; width: 322px; height: 317px; position: relative; }
.wrapper .intro1 .layout figcaption img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .intro1 .layout figcaption { width: auto; height: auto; float: none; margin: 20px auto 0; max-width: 242px; } }
.wrapper .intro2 { margin: 0 auto 130px; max-width: 720px; overflow: hidden; }
@media only screen and (max-width: 720px) { .wrapper .intro2 { margin-bottom: 0px; } }
.wrapper .intro2 .layout figure { margin-top: 50px; float: right; width: 327px; height: 280px; }
.wrapper .intro2 .layout figure img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .intro2 .layout figure { width: auto; height: auto; float: none; margin: 20px auto 0; max-width: 246px; } }
.wrapper .intro2 .layout figcaption { float: left; margin-left: 30px; margin-top: 70px; width: 299px; height: 246px; position: relative; }
.wrapper .intro2 .layout figcaption img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .intro2 .layout figcaption { margin-left: auto; width: auto; height: auto; float: none; margin: 20px auto 40px; max-width: 224px; } }
.wrapper .fragrance { margin: 0 auto 90px; max-width: 720px; }
@media only screen and (max-width: 720px) { .wrapper .fragrance { margin: 0 auto 40px; max-width: 480px; } }
.wrapper .fragrance h1 { width: 206px; }
.wrapper .fragrance h1 img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .fragrance h1 { width: 154px; margin-left: 10px; } }
.wrapper .fragrance p { margin: 20px 0; }
@media only screen and (max-width: 720px) { .wrapper .fragrance p { width: 286px; margin: 10px 0 20px 10px; }
  .wrapper .fragrance p img { width: 100%; } }
.wrapper .fragrance .detail1 { margin: 0 auto 20px; max-width: 720px; overflow: hidden; }
.wrapper .fragrance .detail1 figure { float: right; width: 260px; height: 68px; }
.wrapper .fragrance .detail1 figure img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .fragrance .detail1 figure { width: auto; height: auto; float: none; margin: 10px auto 0; max-width: 246px; } }
.wrapper .fragrance .detail1 figcaption { float: left; margin-left: 30px; width: 337px; position: relative; }
.wrapper .fragrance .detail1 figcaption img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .fragrance .detail1 figcaption { margin-left: auto; width: auto; height: auto; float: none; margin: 10px auto 20px; max-width: 252px; } }
.wrapper .fragrance .detail2 { margin: 0 auto 20px; max-width: 720px; overflow: hidden; }
.wrapper .fragrance .detail2 figure { float: right; width: 260px; height: 68px; }
.wrapper .fragrance .detail2 figure img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .fragrance .detail2 figure { width: auto; height: auto; float: none; margin: 10px auto 0; max-width: 246px; } }
.wrapper .fragrance .detail2 figcaption { float: left; margin-left: 35px; width: 330px; position: relative; }
.wrapper .fragrance .detail2 figcaption img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .fragrance .detail2 figcaption { margin-left: auto; width: auto; height: auto; float: none; margin: 10px auto 20px; max-width: 247px; } }
.wrapper .fragrance .detail3 { margin: 0 auto 20px; max-width: 720px; overflow: hidden; }
.wrapper .fragrance .detail3 figure { float: right; width: 260px; height: 68px; }
.wrapper .fragrance .detail3 figure img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .fragrance .detail3 figure { width: auto; height: auto; float: none; margin: 10px auto 0; max-width: 246px; } }
.wrapper .fragrance .detail3 figcaption { float: left; margin-left: 50px; width: 290px; position: relative; }
.wrapper .fragrance .detail3 figcaption img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .fragrance .detail3 figcaption { margin-left: auto; width: auto; height: auto; float: none; margin: 10px auto 20px; max-width: 217px; } }
.wrapper .bottle { margin: 0 auto 90px; max-width: 720px; }
@media only screen and (max-width: 720px) { .wrapper .bottle { margin: 0 auto 40px; max-width: 480px; } }
.wrapper .bottle h1 { width: 141px; }
.wrapper .bottle h1 img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .bottle h1 { width: 105px; margin-left: 10px; } }
.wrapper .bottle p { margin: 20px 0; }
@media only screen and (max-width: 720px) { .wrapper .bottle p { width: 310px; margin: 10px 0 20px 10px; }
  .wrapper .bottle p img { width: 100%; } }
.wrapper .product { margin: 0 auto 90px; max-width: 720px; }
@media only screen and (max-width: 720px) { .wrapper .product { margin: 0 auto 40px; max-width: 480px; } }
.wrapper .product h1 { width: 168px; }
.wrapper .product h1 img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .product h1 { width: 126px; margin-left: 10px; } }
.wrapper .product p { margin: 20px 0 50px; width: 303px; }
.wrapper .product p img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .product p { width: 227px; margin: 10px 0 20px 10px; }
  .wrapper .product p img { width: 100%; } }
.wrapper .product figure.bottle { margin: 0 auto 0; max-width: 111px; }
@media only screen and (max-width: 720px) { .wrapper .product figure.bottle { max-width: 90px; }
  .wrapper .product figure.bottle img { width: 100%; } }
.wrapper .product .other { max-width: 720px; margin-top: 30px; overflow: hidden; }
@media only screen and (max-width: 720px) { .wrapper .product .other { margin-top: 10px; } }
.wrapper .product .other figure.si { float: left; width: 240px; }
.wrapper .product .other figure.si img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .product .other figure.si { float: none; margin: 0 auto 0; max-width: 243px; }
  .wrapper .product .other figure.si img { width: 180px; } }
.wrapper .product .other figure.siAnt { float: right; width: 324px; }
.wrapper .product .other figure.siAnt img { width: 100%; }
@media only screen and (max-width: 720px) { .wrapper .product .other figure.siAnt { float: none; margin: 10px auto 0; max-width: 243px; width: 243px; } }

address { margin: 0; padding: 50px 0 30px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; background-color: #ffc4a4; text-align: center; color: #000; }
@media only screen and (max-width: 480px) { address { padding: 30px 10px 40px; letter-spacing: 0em; } }
address dl { margin: 0 auto 0; max-width: 720px; padding-bottom: 20px; }
address dl dt { font-weight: bold; display: block; }
address dl dd { display: block; }
address a { color: #000; }
address p { letter-spacing: 0.05em; margin-top: 20px; }
address p:before { content: ' '; width: 15px; height: 15px; background: url("../images/icon-fb.png") no-repeat; display: inline-block; margin-right: 5px; }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 720px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
